apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- ../../../base/kubeflow/common/knative/knative-serving/overlays/gateways
- certificate-knative-mlaas.yaml
- knative-mlaas-istio-gateway.yaml

patchesStrategicMerge:
- patches/knative-cm-config-domain.yaml
- patches/knative-cm-config-istio.yaml

